.html{
    font-size: 24px;
}
.body{
    font-family: AdobeInvisFont,MyriadPro-Regular;
}
.header{
    display: flex;
    flex-direction: row;   
    height: 236px;
    width: 751px;    
}
.a {
    width: 200px;
    background-color:#2D7053; 
    padding:0px;
    font-size: 1.67rem;
}
.b {
    width: 351px;
    padding:0px;
    background-color:#2D7053; 
}
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 47px;
}
.text{
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-left: 37px;
    padding-top: 52px;
    color: white;
}
.menu {
    display: block;
    margin-left: auto;
    margin-right: 44px;
}
.img {
    background-color:rgba(0, 0, 0, 0.7); ;
    width: 751px;
    position: relative;
}
/*.img img{
    width: 100%;
    height: auto;
}*/
.btn{
    text-align: center;
    margin: 0px;
    position: absolute;
    top: 373px;
    left: 50%;
    width: 341px;
    height:74px;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    background-color:#cb9223;
    color: white;
    font-size: 1.34rem;
    padding: 12px 24px;
    border: none;
    text-transform: uppercase;
}

.whiteblock1{
    width: 707px;
    padding-top: 73px;
    padding-left: 44px;
    display: flex;
    flex-direction: row;  
}
.photo{
    display: block;
    width: 247px;
    height: 247px;
    border-radius: 400px;
    overflow: hidden;
}
.photoPerson{
    width: auto;
}
.c {
    display: block;
    padding-left: 75px;
    padding-top: 61px;
    font-size: 2rem;
    
}
.sp{
    font-size: 1.5rem; 
    display: block;
    padding-left: 75px;
    padding-top: 29px;
}

.whiteblock2{
    width: 707px;
    padding-top: 60px;
    padding-left: 44px;
}
    
.aboutpsychologist{
        width:590px;
        font-size: 1.5rem;
    }

.whiteblock3{
        width: 751px;
    }
.d{
    display: block;
    padding-left: 44px;
    padding-top: 46px;
    padding-bottom: 43px;
    font-size: 2rem;

}
.whiteblock4{
    width: 751px;
    position: relative;
}
.list{
    display: inline-block;
    vertical-align: top;  
    font-size: 1.5rem;
    list-style-position: inside;
    padding-left: 44px;
    margin:0;
}
.footer{
    display: flex;
    flex-direction: row;   
    height: 154px;
    width: 751px;    
}
.e {
    width: 185px;
    background-color:#888888; 
    padding:0px;
    font-size: 1rem;
    color: white;
    
   
}
.center1 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 28.5px;
    margin-left: 44px;
    margin-right: 44px;
}
.f{
    width: 381px;
    background-color:#888888; 
    padding:0px;
    font-size: 1rem;
    color:white;
    padding-top: 103px;
    padding-left: 140px;
}
.j{
    width: 185px;
    background-color:#888888; 
    padding:0px;
    font-size: 1rem;
    color: white;
}
.center4{
    display: block;

    margin-right: 44px;
    padding-top:28px;

}
.center3{
    display: block;
    margin-right: 44px;
    padding-top:57px;
}
.position1{
    padding-top:83px;
}
.position2{
    padding-top:15px;
}
.position3{
    padding-top:15px;
}
.btn2{
    height: 167px;
    position: relative;
}
.btn20{
    text-align: center;
    margin: 0px;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 341px;
    height:74px;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    background-color:#cb9223;
    color: white;
    font-size: 1.34rem;
    padding: 12px 24px;
    border: none;
    text-transform: uppercase;
}
